package com.zjrs.ggfw.rlzysc.dto.dwzp;

public class RcssqUDTO {
    private String rsrlzyrcssqlsh;//人才搜索器流水号
    private String ssqmc;//搜索器名称
    private String gzdq;//工作地区
    private String gzlb;//工作类别
    private String hylb;//户口类别
    private String xlyq;//学历要求
    private String gznx;//工作年限
    private String fbrq;//发布日期
    private String sjhm;//手机号码
    private String fszq;//发送周期
    private String fszws;//发送人才数
    private String xzfw;//薪资范围

    public String getXzfw() {
        return xzfw;
    }

    public void setXzfw(String xzfw) {
        this.xzfw = xzfw;
    }

    public String getRsrlzyrcssqlsh() {
        return rsrlzyrcssqlsh;
    }

    public void setRsrlzyrcssqlsh(String rsrlzyrcssqlsh) {
        this.rsrlzyrcssqlsh = rsrlzyrcssqlsh;
    }

    public String getSsqmc() {
        return ssqmc;
    }

    public void setSsqmc(String ssqmc) {
        this.ssqmc = ssqmc;
    }

    public String getGzdq() {
        return gzdq;
    }

    public void setGzdq(String gzdq) {
        this.gzdq = gzdq;
    }

    public String getGzlb() {
        return gzlb;
    }

    public void setGzlb(String gzlb) {
        this.gzlb = gzlb;
    }

    public String getHylb() {
        return hylb;
    }

    public void setHylb(String hylb) {
        this.hylb = hylb;
    }

    public String getXlyq() {
        return xlyq;
    }

    public void setXlyq(String xlyq) {
        this.xlyq = xlyq;
    }

    public String getGznx() {
        return gznx;
    }

    public void setGznx(String gznx) {
        this.gznx = gznx;
    }

    public String getFbrq() {
        return fbrq;
    }

    public void setFbrq(String fbrq) {
        this.fbrq = fbrq;
    }

    public String getSjhm() {
        return sjhm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public String getFszq() {
        return fszq;
    }

    public void setFszq(String fszq) {
        this.fszq = fszq;
    }

    public String getFszws() {
        return fszws;
    }

    public void setFszws(String fszws) {
        this.fszws = fszws;
    }
}

